#!/bin/sh -e

# Only display this information in interactive shells
if echo "$-" | grep -qs "i"; then
	# Also, don't display if .hushlogin exists
	if [ ! -e "$HOME/.hushlogin" ]; then
		. /usr/bin/update-motd
	fi
fi
